package djmania.sandbox.testing;

import java.io.*;

import djmania.file.step.sm.*;

public class SMProcesserTester {

	//private static FileOutputStream os;
	//private static PrintStream ps = new PrintStream(os);
	
	public static void main(String[] args) {
		try {
			File log = new File("error.log");
			log.createNewFile();
			FileOutputStream os = new FileOutputStream(log);
			PrintStream ps = new PrintStream(os);
			System.setErr(ps);
		} catch (IOException e) {
			System.err.println("Error: Unable to create error log.");
		}
		SMProcesser foobar = new SMProcesser();
		foobar.setStream("test\\resublimity.sm");
		foobar.process();
	}

}
